<template>
	<Layout>
		<article class="markdown-body">
			<h1>{{ $page.ceparPost.title }}</h1>
			<img :src="$page.ceparPost.thumbnail" alt="">
			<div v-html="$page.ceparPost.content" />
		</article>

	</Layout>
</template>

<page-query>
query ($path: String!) {
	ceparPost : ceparPost (path: $path){
		title
		thumbnail
		content
	}
}
</page-query>		

<script>
	export default {
		metaInfo(){
			return {
				title: this.$page.ceparPost.title
			}
		}
	}
</script>